
a{color:#f8bd27}
.containerWrapper{background:#1E2531;}
nav.navigation a{color:white}
#containerColumn .CL-portlet-menu .CL-box-main-content ul li a{border-color:#EAEDF2!important;}
#containerColumn .CL-portlet-menu .CL-box-main-content ul li a:hover{background:#FAD168!important;}
#containerColumn .CL-portlet-menu .CL-box-main-content{border-radius:5px;border:1px solid;border-color:#EAEDF2;}
#containerContent{background:#FFFFFF;}
div#footer-main{	background:#434955;}
div#footer-copyright{background:#353B47;color:#939CB0}
.CL-portlet .CL-box-main-content .CL-upload-file-container a{color:#f8bd27}
.CL-question .bar-container .bar-line,.CL-question-result .CL-poll-results .bar-line{background-color:#f8bd27}
.CL-question .bar-container{	background:#F5F5F5;}
.CL-upload-file-container{color:#f8bd27 ;background:transparent;border-color:#f8bd27 ;}
#CL-recover-password{color: #f8bd27;}
div.Expanded .AccordionsHeader{background:#f8bd27;}
#containerContent .CL-article-title h1,#containerContent .CL-article-title h2{	border-top:2px solid #EAEDF2;}
#containerContent .CL-article-title h1:before,#containerContent .CL-article-title h2:before{ color:#f8bd27;}
#header-menu .navigation .CL-portlet-menu ul li:hover>a,#header-menu .navigation .CL-portlet-menu ul li.CL-active>a{border-color:#f8bd27 }
#header-menu .navigation .CL-portlet-menu ul li.CL-parent-menu ul li:hover>a{background:#dfaa23;}
 .CL-portlet .CL-search input.btn_search:hover{text-decoration:none;background-color:#dfaa23;}
#containerColumn .CL-portlet-menu .CL-box-main-content ul li.CL-parent-menu>a{background:#F8BD27;color:white;}
#containerColumn .CL-portlet-menu .CL-box-main-content ul li.CL-parent-menu li>a{background:#FAD168;color:white;}/*promijeniti*/
#containerColumn .CL-portlet-menu .CL-box-main-content ul li.CL-parent-menu li li>a{background:#FCDF95;color:white;}/*promijeniti*/
#containerColumn .CL-portlet-menu .CL-box-main-content ul li.CL-parent-menu>a:before{color:white;}
#containerColumn .CL-portlet-menu .CL-box-main-content ul li>a:before{color:#f8bd27 ;}
#containerColumn .CL-portlet-menu .CL-box-main-content ul li>a:before{color:#f8bd27 ;}
.CL-portlet .CL-search input.btn_search{background:#f8bd27 ;color:#fff;}
#containerColumn .CL-portlet .CL-search .CL-search-text,
#containerColumn .CL-portlet .text-input,
#containerColumn .CL-portlet .CL-admin-form.CL-login-form .text-input
{
	border-color:#EAEDF2;
	color:#676F7A;
	background:white;
}
.fa-icon-map-marker, .fa-icon-phone, .fa-icon-envelope, .fa-icon-globe{color:#f8bd27 ;}
.CL-contact-form input.button, .CL-admin-form input.button, input.CL-vote-submit, .CL-booking-form input.button {background-color: #f8bd27 ;color:white;border:none !important;}
.CL-contact-form input.button:hover, input.CL-vote-submit:hover, input.button:hover, .CL-booking-form input.button:hover{background:#dfaa23}
#header-menu .navigation .CL-portlet-menu ul > li.CL-parent-menu ul{	background-color:#f8bd27;border: 5px solid rgba(255, 255, 255, 0.4);}
#header-menu .navigation .CL-portlet-menu ul li.CL-parent-menu ul li.CL-parent-menu>ul{	background-color:#f8bd27 ;border: 5px solid rgba(255, 255, 255, 0.4);}
.fa-icon-envelope-alt,.fa-icon-time{color:#f8bd27 ;	background-color:white;}
article.SmallImage .CL-box-read-more-link a,
.CL-box-container .CL-box-read-more-link a,
article.AccordionsBox .CL-box-read-more-link a,
article.FeatureBox .CL-box-read-more-link a,
article.BoxStandard .CL-box-read-more-link a,
.CL-content-link--button,
.CL-search-result-submit
{
	background:#f8bd27 ;
	color: #fff;
	border:2px solid #f8bd27 ;
}
article.BoxStandard .CL-box-read-more-link a:hover,
article.FeatureBox .CL-box-read-more-link a:hover,
article.SmallImage .CL-box-read-more-link a:hover,
article.AccordionsBox .CL-box-read-more-link a:hover,
.CL-box-container .CL-box-read-more-link a:hover,
.CL-content-link--button:hover,
.CL-search-result-submit:hover
{
	background:rgba(223,170,35,1);
    color: #fff;
	border-color:#dfaa23;
	text-decoration:none;
}
.CL-admin-form input.button:hover
{
	background:rgba(223,170,35,0.1);
	border: 2px solid #dfaa23;;
}
.CL-contact-form :before{color:#f8bd27;}
#containerColumn .CL-portlet-menu .CL-box-main-content ul li.CL-parent-menu li > a:hover{background:#FCDF95!important;}
#containerColumn .CL-portlet-menu .CL-box-main-content ul li.CL-parent-menu li li> a:hover{background:#FDE9B5!important}
#containerColumn .CL-portlet-menu .CL-box-main-content ul li > a{background:#F8BD27;color:white}
.CL-upload-file-container{background:#F8BD27}
.CL-upload-file-container:hover{background:#FAD168}
.downloadButton{background:#DFAA23}

.CL-calendar-container .clndr-controls,
.CL-calendar-container .clndr-day-header,
.CL-calendar-container .clndr-event-header,
.CL-calendar-container .clndr-events-list .clndr-event a:hover,
.CL-calendar-container .clndr-x-button {
    color: #DFAA23;
}
.CL-calendar-container .clndr-controls .clndr-previous-button:hover,
.CL-calendar-container .clndr-controls .clndr-next-button:hover,
.CL-calendar-container .clndr-x-button:hover {
	background-color: #FAD168;
}
.CL-calendar-container .clndr-days-container,
.CL-calendar-container .clndr,
.CL-calendar-container {
	border-color:#DFAA23;
}
